﻿@charset "utf-8";
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,Passlogin,img,div,dl,dt,dd{margin:0;padding:0;border:0;}
body{ margin:0; color:#666666; font:14px "宋体",Arial, Helvetica, sans-serif; text-align: center;}
ul,li,dl,ul,ol{list-style:none;}
div,li,td,th {
	line-height: 20px;
	font-size:14px;}
select	{font-size:14px; color:#666666;}
input	{font-size:14px; color:#666666;}
select,input{vertical-align:middle; padding:0; margin:0;}
.cls{clear:both; height:0px; line-height:0; font-size:0;}
.dis{display:inline;}
.conU{padding:5px;}
.fl{ float:left;}
.fr{ float:right;}
.marT{ margin-top:10px;}
.marB{ margin-bottom:16px;}
.more{ 
	float: right; 
	font-size:12px; 
	font-weight:normal;}
	
.fred{ color:#ff6600;}
a:link {color:#2981c1;text-decoration:none;} 
a:visited {color: #2981c1;text-decoration:none;} 
a:hover{color: #F00; text-decoration:underline;} 
a:active {color: #F00;text-decoration:underline;}

/* Clear Fix */
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
/* End hide from IE Mac */
/* end of clearfix */
body{behavior:url("csshover.htc");}

#header{width:100%; margin:0 auto;text-align:left;margin-bottom:10px; position:relative; z-index:9999;}
#header .top_login{height:30px; border-bottom:1px solid #eeeeee; background-color:#f7f7f7;}
#header .login_info{width:1190px; margin:0 auto;height:30px; line-height:30px;text-align:right; padding-right:45px;font-size:12px;}
#header .login_info .mytext{font-size:12px;width:80px;height:18px; line-height:18px;border:1px solid #d1d1d1;padding-left:5px;padding-right:5px; margin-right:10px; color:#a0a0a0; vertical-align:middle;}
#header .login_info .btn_login{width:54px;height:21px;display: inline-block;border: 0px none;line-height:21px;color:#4e4e4e;cursor:pointer; text-align:center;font-size:12px;background:url(../images/allbg.png) no-repeat -374px -79px; margin-right:20px;vertical-align:middle;}
#header .login_info a:link{ color:#666666; text-decoration:none;}
#header .login_info a:visited{ color:#666666; text-decoration:none;}
#header .login_info a:hover{ color:#FF0000; text-decoration: underline;}
#header .top_con{width:1190px; margin:0 auto;}
#header .logo{ float:left; width:300px;padding-top:20px;font:18px/24px "Arial","Microsoft YaHei","微软雅黑","SimSun","宋体"; color:#a0a0a0; font-weight:500; text-align:center;letter-spacing:1px;}
#header .logo a:link{ color:#999; text-decoration:none;}
#header .logo a:visited{ color:#999; text-decoration:none;}
#header .logo a:hover{ color:#999; text-decoration:none;}
#header .logo img{*width:208px;*height:70px; max-width:300px; max-height:70px;}

#header .top_search_w{float:right;width:820px;margin-top:10px; margin-bottom:10px; background-color:#f2f2f2;}
#header .search_item{height:30px; background:#FFF url(../images/searchbg.gif) repeat-x bottom;}
#header .search_item ul li{float:left;height:29px; line-height:29px;width:90px; text-align:center;border:1px solid #e3e3e3; border-bottom:0 none; margin-right:5px;background:#FFF url(../images/search_off.gif) repeat-x bottom; cursor:pointer;}
#header .search_item ul li.on{ color:#0274b9; font-weight:bold;background-color:#f2f2f2; background-image:none;}
#header .top_search_con{border:1px solid #e3e3e3; border-top:0 none; padding:10px; padding-bottom:5px;}
#header .search_w{ float:left;position:relative;font-size:12px;height:32px;width:690px; border:1px solid #e2e2e2; background-color:#FFFFFF;}
#header .search_btn{position:absolute;left:600px;top:0px;width:90px;text-align:left;letter-spacing:2px;padding-left:40px;height:32px;line-height:32px;margin-right:5px;display:inline-block;border: 0px none;background:#117cbd url(../images/allbg.png) no-repeat 0 -79px; color:#FFFFFF;font-weight:bold;cursor:pointer;}
.mytopinput{float:left; margin-left:5px;width:560px;height:30px; line-height:30px; border:0; outline:none;}	
.cur {cursor:pointer;display:block;color:#666666;width:100px;height:26px;background-color:#FFFFFF;line-height:26px;}
.am {float:left;font-size:12px;outline:none;border: 0px;color:#666666;cursor: pointer;background: url(../images/search_down.gif) no-repeat right center;display:block;cursor:pointer;width:100px;height:32px;line-height:32px;padding-left:5px;}
.bm {border:1px #e2e2e2 solid;font-size:12px;border-top:0;width:98px;padding-left:5px;padding-right:5px;position:absolute;margin-top:32px;margin-left:-1px;*margin-left:-100px;display:block;background-color:#FFFFFF;*left:99px;}	
#header .search_height{float:right;width:74px;height:30px;display: inline-block;font-size:14px;line-height:30px;text-align:center;color:#2981c1;margin-right:5px;}
	
#header .search_key{color:#999999;font-size:12px;line-height:24px;}
#header .search_key a:link{color:#666666; text-decoration:none;}
#header .search_key a:visited{color:#666666; text-decoration:none;}
#header .search_key a:hover{color:#ff0000; text-decoration: underline;}

#header .nav{width:1190px; margin:0 auto;height:42px; background:url(../images/allbg.png) no-repeat left top;}
#header .nav ul{width:1190px; margin:0 auto; height:42px;}
#header .nav ul li{float:left;text-align:center;width:170px;height:42px;display:block;font-weight:bold; color:#FFFFFF; background:url(../images/nav_space.png) no-repeat right center;font: 18px/36px "微软雅黑","Arial","Microsoft YaHei","SimSun","宋体";}
#header .nav ul li a:link{ color:#FFFFFF; text-decoration:none;}
#header .nav ul li a:visited{ color:#FFFFFF; text-decoration:none;}
#header .nav ul li a:hover{ color:#e4e70a; text-decoration:none;}

#header .nav ul li a.on:link{color:#e4e70a;}
#header .nav ul li a.on:visited{color:#e4e70a;}
#header .nav ul li a.on:hover{color:#e4e70a;}

.abs{font-size:12px; line-height:24px;}
#footer{width:1190px; margin:0 auto; padding-bottom:10px;font-size:12px;}
#footer div{ height:28px; line-height:28px; background-color:#3489c6; color:#FFFFFF; margin-bottom:5px; font-size:12px;}
#footer div a:link{color:#FFFFFF; text-decoration:none;}
#footer div a:visited{color:#FFFFFF; text-decoration:none;}
#footer div a:hover{color:#FFFF00; text-decoration:none;}

.pop{display:none;position:fixed!important;/*FF IE7*/z-index:100;width:250px; border:4px solid #4c4c4c;left:50%; margin-left:-180px;padding:20px 26px 20px 75px; background:#FFFFFF url(../images/pop-error.png) no-repeat 15px 20px;text-align:left; TOP:280PX; color:#666666; line-height:20px;
position:absolute;/*IE6*/
_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
.pop .btn-img {background-image: url("../images/rep_x.png");font-size: 14px;font-weight: bold;text-align: center; background-position: 0 0;  background-repeat: repeat-x; border: 0 none;  color: #ffffff;  cursor: pointer; display: inline-block;  height: 28px; line-height: 28px; width:80px;margin:15px 10px 0}
.pop .close{width:24px; height:24px; background:url(../images/pop-close-.gif) no-repeat; display:block; text-indent:-999em; margin-top:4px; cursor:pointer; position:absolute; top:0px; right:3px}
.btn-img {background-image: url("../images/rep_x.png");font-size: 14px;font-weight: bold;text-align: center; background-position: 0 0;  background-repeat: repeat-x; border: 0 none;  color: #ffffff;  cursor: pointer; display: inline-block;  height: 28px; line-height: 28px; width:80px}
/*翻页*/
.pageNav{padding:25px 10px 10px 10px;margin-bottom:10px; text-align:center;}
.pageNav .altogether{ margin-right:5px;}
.pageNav .fred{ color:#F60;}
.pageNav A{display:inline-block;BORDER: #c2c2c2 1px solid;COLOR: #000; MARGIN-left: 5px;TEXT-DECORATION: none;background:url(../images/page_a_36.png) repeat-x;font-size:14px;line-height: 21px;padding:0 5px; cursor:pointer;}
.pageNav span {display:inline-block;}
ins {text-decoration: none;MARGIN-left: 5px;}
.pageNav .num{border:1px solid #9eb4c9;width:30px; height:21px; line-height:21px;padding-left:5px;padding-right:5px; margin-left:5px; vertical-align:top;_margin-top:-1px; vertical-align:middle;}
.pageNav A:hover {BORDER: #f8b37c 1px solid; color:#ff6600;}
.pageNav .current{border: #f9ad75 1px solid;margin-left:5px;COLOR: #ff7d27;background:url(../images/current_34.png) repeat-x bottom; font-size:14px;padding:0 5px;line-height: 21px;}
.pageNav a.pre{font-size:12px!important;}
.pageNav a.next{font-size:12px!important;}
.pageNav a.open{font-size:12px!important;}
.pageNav a.jump{font-size:12px!important;}
.pageNav .disabled {BORDER:#d2d2d2 1px solid;COLOR: #c2c2c2;MARGIN-RIGHT:5px;MARGIN-left:5px;line-height: 21px;padding:0 5px; }
.pageNav .disabled span{ background:#eeeeee;padding:0 5px;line-height: 21px;}

.pageNav A:link{ color:#000000;text-decoration:none;}
.pageNav A:visited{ color:#000000;text-decoration:none;}
.pageNav A:hover{ color:#ff7d27;text-decoration:none;}

#prog{ text-align:center;position:fixed!important;/*FF IE7*/z-index:100;width:200px; left:50%; margin-left:-120px;padding:20px;background:#eeeeee ;TOP:280PX; color:#666; line-height:20px;
position:absolute;/*IE6*/
_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
#prog img {margin-bottom:10px;}

  
  .ender-new, .declare {
        width: 61px;
        height: 50px;
        background-color: #515151;
        text-align: center;
        padding-top: 6px;
        font-size: 12px;
        color: #FFF;
        position: fixed;
        right: 50px;
        bottom: 180px;
        cursor: pointer;
        line-height: 20PX;
        font-family: "微软雅黑", "宋体", "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    }
    .Qrcode{
        bottom:308px;
        width: 61px;
        height: 50px;
        text-align: center;
        padding-top: 6px;
        font-size: 12px;
        color: #FFF;
        position: fixed;
        right: 50px;
        cursor: pointer;
        line-height: 20PX;
        font-family: "微软雅黑", "宋体", "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    }
    .QrcodeShow{
        width: 100px;
        height: 100px;
        position:absolute;
        right: 100px;
        top: 50px;
        cursor: pointer;
        z-index:5;
        
      } 
  .declare{
      bottom:240px;
  }
    a.ender-new:link, a.ender-new:visited, a.declare, a.declare:visited {
        color: #FFF;
    }

    .ender-new i {
        font-style: normal;
        font-weight: bold;
        letter-spacing: 1px;
    }
    .declare i{
    display:inline-block;
    width: 20px;
    height: 18px;
    margin-bottom: 5px;}
    a.ender-new:hover, a.declare:hover {
        background-color: #1e82d2;
        color: #FFF;
        text-decoration: none;
    }
